CVE-2021-24489

Published: 15 June 2021

A potential security vulnerability in some IntelĀ® Virtualization Technology for Directed I/0 (VT-d) products may allow escalation of privilege.

Priority

Medium

Status

Package Release Status
intel-microcode
Launchpad, Ubuntu, Debian
Upstream
Released (3.20210608.1)
Ubuntu 21.04 (Hirsute Hippo)
Released (3.20210608.0ubuntu0.21.04.1)
Ubuntu 20.10 (Groovy Gorilla)
Released (3.20210608.0ubuntu0.20.10.1)
Ubuntu 20.04 LTS (Focal Fossa)
Released (3.20210608.0ubuntu0.20.04.1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (3.20210608.0ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (3.20210608.0ubuntu0.16.04.1+esm1)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (3.20210608.0ubuntu0.14.04.1+esm1)